from random import randint
def choix_joueur():
    global coup_J
    coup_J = int(input("Le joueur joue \n 1 : Pierre, 2 : Feuille, 3 : Ciseaux ? "))
    if coup_J == 1 or coup_J == 2 or coup_J == 3:
        print(coup_J)
        return coup_J
    else :
        print("Le nombre n'est pas un choix valable")

def jeu_joueur(coup_J):
    if coup_J == 1:
        print("Joueur montre Pierre")
    elif coup_J == 2:
        print("Joueur montre Feuille")
    else:
        print("Joueur montre Ciseaux")

def jeu_ordinateur():
    coup_O = randint(1, 3)
    if coup_O == 1:
        print("Ordinateur montre Pierre")
    elif coup_O == 2:
        print("Ordinateur montre Feuille")
    else:
        print("Ordinateur montre Ciseaux")

def calcul_scores():
    if coup_J == coup_O:
        print("Egalité !")
    elif coup_J == 3 and coup_O == 1:
        print("Ordi gangne")

def jouer(coup_J, t_scores):
    jeu_joueur(coup_J)

scores = [0, 0]
jouer(choix_joueur(), scores)
jeu_ordinateur()